#nav {
	z-index: 1;    /* otherwise popout nav sits behind floated/positioned elements in main content area */ 
}

#google-link-unit {
	background: url('/img/google-link-header-ie.gif') no-repeat top;
}

.sfm>li {
	position: static;
}

.sfm>li:hover {
	position: relative;
}

#ddm ul	{	
	background: url('/img/dot.gif'); /* NEED THIS FOR IE - OTHERWISE LOSES HOVER */	
}

#panels-columns #top h1 {
	width: 475px;
}

#search-go {
	margin-top: 6px;
}

div.form-feedback {
	height: 23px;
}

#photo-list div.thumb-panel {
	font-size: 110px;
}

#photo-carousel div.thumb-panel {
	font-size: 100px;
}

#top-photos div.thumb-panel {
	font-size: 110px;
	margin-left: 0;
}

div.standard-form div.form-feedback {
	height: 33px;
}

button {
	padding:0 3px 0 0;
}
